.only-sp {
  display: none;
}

#game #system #point-list .point-item .image.mr-60{
  margin-bottom: 60px;
}

#game #system #point-list .point-item .image.mT30{
  margin-top: 30px;
}

#game #system #point-list .point-item .image.mr-btn{
  width: 40%;
  max-width: 550px;
  margin: -100px auto 0;
}

@media screen and (max-width: 750px) {
  .only-pc {
    display: none;
  }
  .only-sp {
    display: block;
  }
}

a:focus {
  outline: none;
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
  body {
    min-width: 0;
    width: auto;
  }
}

/**
  Common
*/
#page {
  position: relative;
  background-image: url("../images/shared/page-bg-img.png"), url("../images/shared/page-bg-pat.png");
  background-position: center top, 0 0;
  background-size: 100% auto, 41px auto;
  background-repeat: no-repeat, repeat;
  min-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  #page {
    min-width: 0;
    width: 750px;
    margin: 0 auto;
    overflow: hidden;
  }
}

#content {
  background: url("../images/shared/page-bg-btm.png") center 100%/100% auto no-repeat;
}

@media screen and (max-width: 750px) {
  #content {
    background: url(../images/shared/page-bg-btm.png) center 100%/1200px auto no-repeat;
  }
}

#mv {
  height: 309px;
  background: url("../images/shared/mv-bg.jpg") center center/cover no-repeat;
}

#gnavi {
  position: relative;
  background: url("../images/shared/gnavi-bg.png") center bottom/1200px 309.5px no-repeat, url("../images/shared/gnavi-bg-pat.png") center bottom/1px 305.5px repeat-x;
  height: 100%;
  z-index: 10;
}

#gnavi .gnavi-item {
  position: absolute;
}

#gnavi .gnavi-item.item00 {
  left: calc(50% - 262px);
  top: 9px;
}

#gnavi .gnavi-item.item01 {
  left: calc(50% - 264px);
  top: 144px;
}

#gnavi .gnavi-item.item02 {
  left: calc(50% - 70px);
  top: 144px;
}

#gnavi .gnavi-item.item03 {
  left: calc(50% - 303px);
  top: 242px;
}

#gnavi .gnavi-item.item04 {
  left: calc(50% - 116px);
  top: 227px;
}

#gnavi .gnavi-item.item05 {
  left: calc(50% + 176px);
  top: 240px;
}

#page-title {
  position: relative;
  height: 121px;
  background-image: url(../images/shared/h1-bg.jpg), url(../images/shared/h1-bg-pat.jpg);
  background-position: center top;
  background-repeat: no-repeat, repeat-x;
  background-size: 1241.5px 89.5px, 1px 89.5px;
}

#page-title:after {
  position: absolute;
  bottom: 0;
  content: '';
  display: block;
  width: 100%;
  height: 32px;
  background-image: url(../images/shared/h1-bg-btm.png);
  background-repeat: repeat-x;
  background-size: 8px 32.5px;
}

#page-title #h1 {
  text-align: center;
}

/**
  Game
*/
#game #page-title {
  margin-bottom: 40px;
}

#game #story {
  position: relative;
  width: 100%;
  margin-bottom: 93px;
}

#game #story .image {
  width: 100%;
  background-image: url(../images/shared/game-story-bg.png);
  background-size: auto 100%;
  background-repeat: repeat-x;
}

#game #story .image img {
  display: block;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

#game #story-chara {
  overflow: hidden;
  position: absolute;
  bottom: -17px;
  width: 100%;
  height: 1000px;
  overflow: hidden;
  margin-bottom: -20px;
  pointer-events: none;
  z-index: 50;
}

#game #story-chara .inner {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  height: 43vw;
  height: 100%;
}

#game #story-chara .inner .chara01 {
  position: absolute;
  left: -100px;
  bottom: 0;
}

#game #story-chara .inner .chara01 img {
  width: 22vw;
  min-width: 240px;
}

#game #story-chara .inner .chara02 {
  position: absolute;
  right: -98px;
  bottom: 0px;
}

#game #story-chara .inner .chara02 img {
  width: 22vw;
  min-width: 240px;
}

#game #desc {
  overflow: hidden;
  margin-bottom: 125px;
  position: relative;
}

#game #desc .wrap {
  position: relative;
  min-width: 960px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}

#game #desc .image {
  position: relative;
  display: block;
  margin: 0 auto -45px;
  width: 80%;
  max-width: 1440px;
  min-width: 960px;
  z-index: 10;
}

#game #desc .text-wrap {
  position: relative;
  width: 98.5%;
  max-width: 1420px;
  min-width: 945px;
  margin: 0 auto;
  border-radius: 20px;
  border: 7px solid #fecd07;
  background-image: url(../images/shared/game-desc-bg.png);
  background-repeat: repeat;
  background-size: 20px 20px;
  color: #fff;
  font-size: 2.2vw;
  line-height: 1.8;
  text-align: center;
  padding: 45px 0;
}

#game #desc .text-wrap .text {
  width: 60vw;
  max-width: 1100px;
  min-width: 700px;
  margin: 0 auto;
}

#game #system {
  overflow: hidden;
  width: 100%;
}

#game #system .h2 {
  position: relative;
  width: 80vw;
  min-width: 960px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  color: #fff;
  font-size: 2vw;
}

#game #system .h2 .img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
}

#game #system .upper {
  margin-bottom: -1px;
  width: 100%;
  vertical-align: bottom;
}

#game #system .bottom {
  margin-top: -1px;
  width: 100%;
  vertical-align: top;
}

#game #system #point-list {
  background-image: url(../images/shared/game-system-bg.png);
  background-size: 400px 125px;
  line-height: 1.8;
}

#game #system #point-list .point-item {
  position: relative;
  width: 80vw;
  min-width: 960px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  color: #fff;
  font-size: 2vw;
  padding-bottom: 3vw;
}

#game #system #point-list .point-item .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#game #system #point-list .point-item .row .text-left {
  width: 32vw;
  max-width: 560px;
  min-width: 360px;
  padding-right: 2vw;
}

#game #system #point-list .point-item .row .text-right {
  width: 32vw;
  max-width: 560px;
  min-width: 360px;
  padding-left: 2vw;
}

#game #system #point-list .point-item .image {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  margin-bottom: 35px;
}

#game #system #point-list .point-item .text {
  width: 70%;
  max-width: 1080px;
  margin: 0 auto 70px;
}

#game #system #point-list .point-item.item00 {
  padding-bottom: 5vw;
}

#game #system #point-list .point-item.item01 {
  position: relative;
  top: -9px;
}

@media screen and (max-width: 750px) {
  #game #system #story {
    position: relative;
  }
  #game #system #story .image {
    position: relative;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
    width: 960px;
  }
  #game #system #story-chara {
    display: none;
  }
  #game #system #point-list .point-item .row .text-left,
  #game #system #point-list .point-item .row .text-right,
  #game #system #point-list .point-item .row .text {
    font-size: 23px;
  }
  #game #system #point-list .point-item .row .text-left,
  #game #system #point-list .point-item .row .text-right {
    min-width: 0;
    width: 360px;
  }
}

@media screen and (min-width: 749px) and (max-width: 1280px) {
  #game #desc .text {
    font-size: 27px;
  }
  #game #point-list .text-right,
  #game #point-list .text-left,
  #game #point-list .text {
    font-size: 23px;
  }
}

/**
  kit_customize
*/
#content {
  overflow: hidden;
}

#kit_customize #page-title {
  margin-bottom: 80px;
}

#kit_customize .block {
  position: relative;
}

#kit_customize .block .h2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 10;
}

#kit_customize .block .h2 .h2-img {
  width: 100%;
  margin: 0 auto;
}

#kit_customize .block .catch {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
  margin-top: -50px;
}

#kit_customize .block .catch .catch-img {
  width: 100%;
  margin: 0 auto;
}

#kit_customize .block .wrap {
  position: relative;
  min-width: 960px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

#kit_customize .block .block-inner {
  background-image: url(../images/shared/kit_customize-block_bg.png);
  position: relative;
  width: 71%;
  max-width: 1420px;
  margin: 0 auto;
  border: 15px solid #fecd07;
  border-radius: 60px;
  text-align: center;
}

#kit_customize .block .block-inner .flex-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 15px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#kit_customize .block .block-inner .flex-list .flex-item {
  width: 31%;
  margin-bottom: 20px;
}

#kit_customize .block .block-inner .flex-list .flex-item .flex-img {
  width: 100%;
}

#kit_customize .block .deco {
  position: relative;
  margin-bottom: 7px;
  width: 80%;
  min-width: 960px;
  max-width: 1440px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}

#kit_customize .block .deco .inner {
  max-width: 1440px;
  min-width: 960px;
}

#kit_customize .block .deco .inner .img {
  width: 100%;
}

#kit.block .block-inner .flex-list {
  margin-top: -30px;
}

#kit.block .bg {
  position: absolute;
  background-image: url(../images/shared/kit_customize-kit_bg_pat.png);
  background-repeat: repeat-x;
  background-size: 8px 604px;
  width: 100%;
  height: 604px;
}

#custom.block {
  margin-bottom: 125px;
}

@media screen and (max-width: 1200px) {
  #kit_customize .block .deco.kit {
    margin-top: -380px;
  }
  #kit_customize .block .deco.custom {
    margin-top: 0;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 1201px) and (max-width: 2010px) {
  #kit_customize .block .deco.kit {
    margin-top: -31vw;
  }
  #kit_customize .block .deco.custom {
    margin-bottom: 3vw;
  }
}

@media screen and (min-width: 2010px) {
  #kit_customize .block .deco.kit {
    margin-top: -570px;
  }
  #kit_customize .block .deco.custom {
    margin-bottom: 52px;
  }
}

@media screen and (max-width: 750px) {
  #kit_customize .block .block-inner {
    width: 98.5%;
  }
  #kit_customize .block .deco.kit {
    margin-top: -380px;
  }
  #kit_customize .block .deco.custom {
    margin-top: 0;
    margin-bottom: 22px;
  }
  #kit_customize .block .h2 .h2-img {
    width: 90%;
  }
  #kit_customize .block .catch .catch-img {
    width: 90%;
  }
  #neo .h2 .h2-img {
    width: 90%;
  }
}

/**
  Movie
*/
#movie #page-title {
  margin-bottom: 80px;
}

#movie .block {
  position: relative;
  margin-bottom: 125px;
}

#movie .block .h2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  -webkit-transform: translateY(-55%);
          transform: translateY(-55%);
  z-index: 10;
}

#movie .block .h2 .h2-img {
  width: 100%;
  margin: 0 auto;
}

#movie .block .movie-wrap .iframe {
  border: 5px solid #4f1aa6;
}

#movie #block01 {
  margin-bottom: 161px;
}

#movie #block01 .bg {
  position: absolute;
  top: 45px;
  background-image: url(../images/shared/movie_bg_pat.png);
  background-repeat: repeat-x;
  background-size: 8px 560px;
  width: 100%;
  height: 560px;
}

#movie .wrap {
  position: relative;
  min-width: 960px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}

#movie .block-inner {
  background-image: url(../images/shared/movie-block_bg.png);
  background-size: 10px 10px;
  position: relative;
  width: 71%;
  max-width: 1420px;
  margin: 0 auto;
  padding: 0 0 10px;
  border: 8px solid #f3e126;
  border-radius: 60px;
  text-align: center;
}

#movie .block-inner .movie-wrap {
  position: relative;
  width: 80%;
  margin: 0 auto;
  height: 0;
  padding-bottom: 45.75%;
  overflow: hidden;
  margin-bottom: 50px;
}

#movie .block-inner .movie-wrap .iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 5px solid #4f1aa6;
}

@media screen and (max-width: 750px) {
  #movie .block .block-inner {
    width: 98.5%;
  }
  #movie .block .block-inner .movie-wrap {
    width: 71%;
    padding-bottom: 40.4%;
  }
  #movie .block .h2 .h2-img {
    width: 90%;
  }
}

/**
  Character
*/
#character #page-title {
  margin-bottom: 11px;
}

#character #chara {
  margin-bottom: 44px;
}

#character #robo {
  margin-bottom: 37px;
}

#character #other {
  margin-bottom: 26px;
}

#character #slider {
  margin-bottom: 50px;
}

#character #slider .slider-item {
  overflow: hidden;
  position: relative;
}

#character #slider .slider-item .spacer-top {
  width: 100%;
  height: 18vw;
  min-height: 198px;
  max-height: 297px;
}

#character #slider .slider-item .spacer-bottom {
  width: 100%;
  height: 18.5vw;
  min-height: 204px;
  max-height: 324px;
}

#character #slider .slider-item .picture {
  position: relative;
  background-image: url(../images/shared/chara-slider-chara-pat-upr.png), url(../images/shared/chara-slider-chara-pat-btm.png);
  background-position: center top, center bottom;
  background-repeat: repeat-x;
  background-size: 8px 35px;
  padding: 35px 0;
}

#character #slider .slider-item .picture .bg {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: calc(100% - 70px);
  left: 50%;
  top: 35px;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  background-color: #09b262;
  background-image: url(../images/shared/chara-slider-bg-pat.png), url(../images/shared/chara-slider-bg-chara-deco.png);
  background-size: 50px 50px, auto 100%;
  background-repeat: repeat, no-repeat;
  background-position: center top, center top;
}

#character #slider .slider-item .picture .bg:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: auto 100%;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-transition: opacity 400ms;
  transition: opacity 400ms;
  opacity: 0;
}

#character #slider .slider-item .picture .inner {
  position: relative;
  left: 40%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  width: 80%;
  min-width: 960px;
  margin: 0 auto;
}

#character #slider .slider-item .picture .inner .spacer img {
  display: block;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

#character #slider .slider-item .picture .inner .chara {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 100%;
  -webkit-transition: opacity 400ms 100ms;
  transition: opacity 400ms 100ms;
  opacity: 0;
}

#character #slider .slider-item .picture .inner .chara img {
  display: block;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

#character #slider .slider-item .picture .inner .text {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  -webkit-transition: opacity 400ms 200ms;
  transition: opacity 400ms 200ms;
  opacity: 0;
}

#character #slider .slider-item .picture .inner .text img {
  display: block;
  width: 100%;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-left {
  position: absolute;
  right: calc(50% + 22vw);
  bottom: 11vw;
  cursor: pointer;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  opacity: 1;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-left:hover {
  opacity: .8;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-left img {
  width: 6vw;
  min-width: 81px;
  max-width: 120px;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-right {
  position: absolute;
  left: calc(50% + 22vw);
  bottom: 11vw;
  cursor: pointer;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  opacity: 1;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-right:hover {
  opacity: .8;
}

#character #slider .slider-item .picture .inner .text .slider-arrow-right img {
  width: 6vw;
  min-width: 81px;
  max-width: 120px;
}

#character #slider .slider-item.slick-current .picture .bg:before {
  opacity: 1;
}

#character #slider .slider-item.slick-current .picture .inner .chara {
  opacity: 1;
}

#character #slider .slider-item.slick-current .picture .inner .text {
  opacity: 1;
}

#character #slider .slider-item.grp-robo .picture {
  background-image: url(../images/shared/chara-slider-robo-pat-upr.png), url(../images/shared/chara-slider-robo-pat-btm.png);
}

#character #slider .slider-item.grp-robo .picture .bg {
  background-color: #e72121;
  background-image: url(../images/shared/chara-slider-bg-pat.png), url(../images/shared/chara-slider-bg-robo-deco.png);
}

#character #slider .slider-item.item01 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara01-bg.png);
}

#character #slider .slider-item.item02 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara02-bg.png);
}

#character #slider .slider-item.item03 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara03-bg.png);
}

#character #slider .slider-item.item04 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara04-bg.png);
}

#character #slider .slider-item.item05 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara05-bg.png);
}

#character #slider .slider-item.item06 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara06-bg.png);
}

#character #slider .slider-item.item07 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara07-bg.png);
}

#character #slider .slider-item.item08 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara08-bg.png);
}

#character #slider .slider-item.item09 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara09-bg.png);
}

#character #slider .slider-item.item10 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara10-bg.png);
}

#character #slider .slider-item.item11 .picture .bg:before {
  background-image: url(../images/shared/chara-slider-chara11-bg.png);
}

#character #btn-list-chara,
#character #btn-list-robo {
  width: 69%;
  max-width: 1500px;
  min-width: 750px;
  margin: 0 auto;
}

#character #btn-list-chara .subhead,
#character #btn-list-robo .subhead {
  width: 50%;
  margin: 0 auto;
}

#character #btn-list-chara .subhead img,
#character #btn-list-robo .subhead img {
  width: 100%;
}

#character #btn-list-chara .btn-list,
#character #btn-list-robo .btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  padding: 32px;
}

#character #btn-list-chara .btn-list .btn-item,
#character #btn-list-robo .btn-list .btn-item {
  position: relative;
  width: 30%;
  margin-bottom: 40px;
  margin-right: 5%;
  cursor: pointer;
}

#character #btn-list-chara .btn-list .btn-item:nth-of-type(3n),
#character #btn-list-robo .btn-list .btn-item:nth-of-type(3n) {
  margin-right: 0;
}

#character #btn-list-chara .btn-list .btn-item img,
#character #btn-list-robo .btn-list .btn-item img {
  width: 100%;
}

#character #btn-list-chara .btn-list .btn-item .btn-item-img,
#character #btn-list-robo .btn-list .btn-item .btn-item-img {
  position: relative;
}

#character #btn-list-chara .btn-list .btn-item .btn-item-img-hover,
#character #btn-list-robo .btn-list .btn-item .btn-item-img-hover {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  opacity: 0;
}

#character #btn-list-chara .btn-list .btn-item .btn-item-img-hover:hover,
#character #btn-list-robo .btn-list .btn-item .btn-item-img-hover:hover {
  opacity: 1;
}

#character #btn-list-chara .btn-list .btn-item.current .btn-item-img-hover,
#character #btn-list-robo .btn-list .btn-item.current .btn-item-img-hover {
  opacity: 1;
}

#character .character-block {
  position: relative;
  overflow: hidden;
  margin-bottom: calc(65px - 58px);
}

#character .character-block .image {
  position: relative;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  width: 69%;
  max-width: 1440px;
  min-width: 960px;
}

#character .character-block .image img {
  width: 100%;
}

@media screen and (min-width: 1850px) {
  #character #slider .slider-item .picture .inner .text .slider-arrow-left {
    right: calc(50% + 408px);
    bottom: 200px;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-right {
    left: calc(50% + 408px);
    bottom: 200px;
  }
}

@media screen and (max-width: 1200px) {
  #character #slider .slider-item .picture .inner .text .slider-arrow-left {
    bottom: 130px;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-right {
    bottom: 130px;
  }
}

@media screen and (min-width: 749px) and (max-width: 1280px) {
  #character #slider .slider-item .picture .inner .text .slider-arrow-left {
    right: calc(50% + 272px);
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-right {
    left: calc(50% + 272px);
  }
}

@media screen and (max-width: 750px) {
  #character #slider .slider-item .spacer-top {
    min-height: 172px;
  }
  #character #slider .slider-item .spacer-bottom {
    min-height: 0;
    height: 204px;
  }
  #character #slider .slider-item .picture .bg:before {
    width: 100%;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  #character #slider .slider-item .picture .inner {
    left: 50%;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-left {
    right: calc(50% + 268px);
    bottom: 150px;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-left img {
    min-width: 0;
    width: 61px;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-right {
    left: calc(50% + 268px);
    bottom: 150px;
  }
  #character #slider .slider-item .picture .inner .text .slider-arrow-right img {
    min-width: 0;
    width: 61px;
  }
}

/**
  Spec
*/
#spec #page-title {
  margin-bottom: 30px;
}

#spec #package {
  position: relative;
  margin-bottom: 21px;
}

#spec #package .bg {
  position: relative;
}

#spec #package .bg img {
  width: 100%;
}

#spec #package .image {
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  margin: auto;
  width: 28%;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
}

#spec #package .image img {
  width: 100%;
}

/**
===========================================
  Footer
===========================================
*/
#footer-spec {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

#footer-spec .image {
  position: relative;
  left: calc(50% - 418px);
}

#banner {
  padding-bottom: 20px;
}

#banner #banner-list {
  width: 730px;
  margin: 0 auto;
}

#banner .banner-item {
  display: inline-block;
  border-radius: 5px;
}

#banner .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 10px;
}

#footer-upper .wrap {
  font-size: 20px;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 55px;
}

#footer-upper .wrap a {
  color: #000;
}

#footer-upper .sns {
  padding-bottom: 30px;
}

#footer-upper .sns #sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#footer-upper .sns #sns-list .twitter {
  margin-right: 10px;
}

#bottom-chara {
  position: absolute;
  bottom: 67px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin-bottom: -20px;
  pointer-events: none;
  z-index: 50;
}

#bottom-chara .inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 43vw;
  height: 100%;
}

#bottom-chara .inner .chara01 {
  position: absolute;
  left: 0;
  bottom: 6px;
}

#bottom-chara .inner .chara01 img {
  width: 19.2vw;
  min-width: 208px;
}

#bottom-chara .inner .chara02 {
  position: absolute;
  right: 0;
  bottom: 0px;
}

#bottom-chara .inner .chara02 img {
  width: 16.6vw;
  min-width: 180px;
}

@media screen and (max-width: 750px) {
  #bottom-chara {
    display: none;
  }
}

#footer-bottom {
  background: #000;
  color: #fff;
  font-size: 14px;
  text-align: center;
  height: 67px;
  line-height: 67px;
}

#movie-container {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(30, 30, 0, 0.5);
  z-index: 100;
}

#movie-container iframe {
  position: fixed;
  left: 50%;
  top: 0;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
